
Red-Andy - Bug #2058

#Sidebar selected

24 Jun 2012 21:25 - Ismail SEZEN

Status: Closed Start date: 24 Jun 2012

Priority: Minor Due date: 06 Oct 2013

Assignee: Andriy Lesyuk % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 1.00   

Redmine version: 1.4.4   

Description

There is a new css tag for selected item for the administrator panel. At least, for Redmine v1.4.4.

it might be nice to add #sidebar a.selected {background-color:#C07600} for theme compatibility/integrity.

Related issues:

Duplicated by Red-Andy - Bug #2195: Admin Menu Highlight Issue Closed 22 Jul 2013 06 Oct 2013

Associated revisions

Revision 19 - 06 Oct 2013 09:18 - Andriy Lesyuk

Fixes for #1924, #2048, #2121, #2058 and #2195

History

#1 - 06 Oct 2013 08:04 - Andriy Lesyuk

- Due date set to 06 Oct 2013

- Status changed from New to In Progress

- % Done changed from 0 to 100

But I use a different color.

#2 - 06 Oct 2013 09:39 - Andriy Lesyuk

- Status changed from In Progress to Closed

#3 - 28 May 2014 10:42 - Andriy Lesyuk

- Target version set to 1.00
